javaswf.jar

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

javaswf.jar

Jérôme Charron
Hi,

It seems that the javaswf.jar lib was builded using jdk 1.5:
"class file has wrong version 49.0, should be 48.0"

Does I missed something, or Nutch should still be compiled using jdk 1.4.x ?
Please confirm, so that I can commit a new javaswf.jar builded with jdk 1.4

Regards

Jérôme

--
http://motrech.free.fr/
http://www.frutch.org/
Reply | Threaded
Open this post in threaded view
|

Re: javaswf.jar

Andrzej Białecki-2
Jérôme Charron wrote:
> Hi,
>
> It seems that the javaswf.jar lib was builded using jdk 1.5:
> "class file has wrong version 49.0, should be 48.0"
>
> Does I missed something, or Nutch should still be compiled using jdk 1.4.x ?
> Please confirm, so that I can commit a new javaswf.jar builded with jdk 1.4
>  

Nutch should be compatible with 1.4. I took this jar from the
distribution, and didn't check it... Sure, please replace it with the
one compatible with 1.4. Thanks!

--
Best regards,
Andrzej Bialecki     <><
 ___. ___ ___ ___ _ _   __________________________________
[__ || __|__/|__||\/|  Information Retrieval, Semantic Web
___|||__||  \|  ||  |  Embedded Unix, System Integration
http://www.sigram.com  Contact: info at sigram dot com


Reply | Threaded
Open this post in threaded view
|

Re: javaswf.jar

Stefan Groschupf-2
In reply to this post by Jérôme Charron
> Please confirm, so that I can commit a new javaswf.jar builded with  
> jdk 1.4
>
Would be great if you can do this, I already was wondering that nutch  
doesn't compile any more.
Thanks!
Stefan